How to install libwxbase3.0-dev on Debian 9 (Stretch)